Dropcontact

Set the default webhook callback URL

See the Webhooks guide to receive the results on your server.

PUT
/v1/enrich/webhook

Set the URL that will receive the results of your requests. It applies to every request that has no custom_callback_url of its own.

Authorization

ApiKey
headerX-Access-Token<token>

Request Body

application/json
  1. body
callback_url*string
Formaturi
Length1 <= length <= 2083

Response Body

Successful Response

application/json
  1. response
error?boolean

Whether an error occurred.

Defaultfalse
success?boolean

Whether the request was accepted.

Defaulttrue
callback_url*string
Example Request
curl -X PUT 'https://api.dropcontact.com/v1/enrich/webhook' \  -H 'Content-Type: application/json' \  -d '{  "callback_url": "http://example.com"}'
Example Response
{  "error": false,  "success": true,  "callback_url": "string"}